#\u767B\u5F55\u4FE1\u606F
#\u64CD\u4F5C\u65E5\u5FD7\u4FE1\u606F
i18n_operationLog_systemLogin=\u7CFB\u7EDF\u7528\u6237\u767B\u5F55
i18n_operationLog_systemLogout=\u7CFB\u7EDF\u7528\u6237\u9000\u51FA
i18n_operationLog_updateOamConfig=\u4FEE\u6539\u7CFB\u7EDF\u914D\u7F6E
i18n_operationLog_insertOamMenu=\u6DFB\u52A0OAM\u83DC\u5355
i18n_operationLog_updateOamMenu=\u4FEE\u6539OAM\u83DC\u5355
i18n_operationLog_removeOamMenu=\u5220\u9664OAM\u83DC\u5355
i18n_operationLog_insertOamRole=\u6DFB\u52A0OAM\u89D2\u8272
i18n_operationLog_updateOamRole=\u4FEE\u6539OAM\u89D2\u8272
i18n_operationLog_removeOamRole=\u5220\u9664OAM\u89D2\u8272
i18n_operationLog_insertOamDept=\u6DFB\u52A0OAM\u90E8\u95E8
i18n_operationLog_updateOamDept=\u4FEE\u6539OAM\u90E8\u95E8
i18n_operationLog_removeOamDept=\u5220\u9664OAM\u90E8\u95E8
i18n_operationLog_insertOamStaff=\u6DFB\u52A0OAM\u7528\u6237
i18n_operationLog_updateOamStaff=\u4FEE\u6539OAM\u7528\u6237
i18n_operationLog_removeOamStaff=\u5220\u9664OAM\u7528\u6237
i18n_operationLog_updateOamStaffPassword=\u4FEE\u6539OAM\u7528\u6237\u5BC6\u7801

#\u7CFB\u7EDF\u63D0\u793A\u4FE1\u606F
i18n_alert_peopleUnderTheDepartmentError=\u5F53\u524D\u90E8\u95E8\u4E0B\u6709\u4EBA\u5458\uFF0C\u4E0D\u5141\u8BB8\u5220\u9664\u90E8\u95E8\uFF01
i18n_alert_departmentNotDeactivatedError=\u5F53\u524D\u90E8\u95E8\u672A\u505C\u7528\uFF0C\u4E0D\u5141\u8BB8\u5220\u9664\u90E8\u95E8\uFF01
i18n_alert_userOrPhoneOrEmailIsExist=\u7528\u6237\u540D\u6216\u624B\u673A\u53F7\u6216\u90AE\u7BB1\u5DF2\u5B58\u5728
i18n_alert_userIsExist=\u7528\u6237\u5DF2\u5B58\u5728
i18n_alert_oldPasswordIsWrong=\u65E7\u5BC6\u7801\u8F93\u5165\u9519\u8BEF\uFF0C\u8BF7\u91CD\u65B0\u8F93\u5165

#\u7CFB\u7EDF\u57FA\u7840\u4FE1\u606F
i18n_baseInfo_success=\u6210\u529F
i18n_baseInfo_failed=\u5931\u8D25
